# QWebPage_ChooseMultipleFilesExtensionReturn Class Reference

### [com.trolltech.qt.webkit package]

Inherits QWebPage_ExtensionReturn.

### Constructor

- void QWebPage_ChooseMultipleFilesExtensionReturn()

### Constructor Properties

- prototype: The QWebPage_ChooseMultipleFilesExtensionReturn prototype object

### Instance Properties

QWebPage_ChooseMultipleFilesExtensionReturn objects have no special properties beyond those inherited from the QWebPage_ChooseMultipleFilesExtensionReturn prototype object.